/* Default Color File  */







/* Color */

a:hover,

a {

    color: #06B0F1;

}



.scroll-to-top:hover,

.preloader-close,

.search-popup .search-form fieldset input[type="submit"] {

    background-color: #06B0F1;

}



.scroll-to-top {

    color: #06B0F1;

    border: 2px dashed #06B0F1;

}



.btn-style-one.style-two i {

    color: #06B0F1;

}



.btn-style-one.style-two:before {

    background: #06B0F1;

}



.btn-style-one.style-two:hover {

    border-color: #06B0F1;

}



.btn-style-one {

    background-color: #06B0F1;

}



.header-top .social-icon li a:hover {

    color: #222231;

}



.header-top .location span {

    color: #06B0F1;

}



.header-top .phone-number i {

    color: #06B0F1;

}



.header-top .mail-address i {

    color: #06B0F1;

}



.main-menu .navigation>li:before {

    color: #06B0F1;

}



.main-menu .navigation>li>a:before {

    color: #06B0F1;

}



.main-menu .navigation>li>a:after {

    color: #06B0F1;

}



.main-menu .navigation>li.current>a {

    color: #000;

}



.main-menu .navigation>li>ul>li>a:hover {

    color: #06B0F1;

}



.main-menu .navigation>li>ul>li>ul>li>a:hover {

    color: #06B0F1;

}



.header-upper .navbar-right-info .sign-in a i {

    color: #06B0F1;

}



.header-upper #polyglotLanguageSwitcher a.current:link, 

.header-upper #polyglotLanguageSwitcher a.current:visited, 

.header-upper #polyglotLanguageSwitcher a.current:active {

    color: #06B0F1;

}



.header-upper #polyglotLanguageSwitcher span.trigger:before {

    color: #06B0F1;

}



.hidden-sidebar-close {

    background-color: #06B0F1;

}



.contact-widget .icon {

    color: #06B0F1;

}



.banner-section .banner-slider-nav.style-two .banner-slider-button-next {

    background: #06B0F1;

}



.left-panel .side-menu-nav span {

    color: #06B0F1;

}



.left-panel .option-box .icon {

    color: #06B0F1;

}



.left-panel .option-box .order-form-area .order-form .theme-btn i {

    color: #06B0F1;

}



.left-panel .option-box .btn-style-one:before {

    background-color: #06B0F1;

}



.sec-title .sub-title {

    color: #06B0F1;

}



.sec-title .sub-title:before {

    color: #06B0F1;

}



.sec-title .sub-title:after {

    color: #06B0F1;

}



.service-block-one .link:hover {

    color: #000;

}



.service-block-one .link i {

    color: #000;

}



.service-block-one .inner-box:hover .image:after {

    border-color: #06B0F1;

}



.readmore-link:hover {

    color: #06B0F1;

}



.readmore-link i {

    color: #06B0F1;

}



.about-section .icon-box:before {

    background-color: #06B0F1;

}



.about-section .icon-box:hover .icon {

    color: #06B0F1;

}



.why-choose-block .inner-box .icon {

    color: #06B0F1;

}



.why-choose-block .inner-box:hover .icon:before {

    border-color: #06B0F1;

}



.why-choose-block .inner-box:hover .icon:after {

    background-color: #06B0F1;

    border-color: #06B0F1;

}



.why-choose-block .inner-box .count {

    color: #06B0F1;

}



.work-process-block .inner-box:hover .count:before {

    border: 20px dotted #06B0F1;

}



.work-process-block .inner-box:hover .count {    

    background-color: #06B0F1;

}



.work-process-block .icon {

    border: 2px solid #06B0F1;

    color: #06B0F1;

}



.work-process-block .icon:before {

    border-bottom-color: #06B0F1;

}



.industries-covered .text-block .content .icon {

    color: #06B0F1;

}



.industries-covered .owl-theme .owl-nav .owl-prev:hover:after,

.industries-covered .owl-theme .owl-nav .owl-next:hover:after {

    color: #06B0F1;    

}



.industries-covered .owl-theme .owl-nav .owl-prev:hover,

.industries-covered .owl-theme .owl-nav .owl-next:hover {

    color: #06B0F1;

}



.pricing-block .content li:after {

    color: #06B0F1;

}



.pricing-block .link-box .theme-btn:before {

    background-color: #06B0F1;

}



.pricing-block.style-two .category-wrapper:before {

    background: #d64e0f;

}



.pricing-block.style-two .category-wrapper:after {

    background: #d64e0f;

}



.pricing-block.style-two .category {

    background: #06B0F1;

}



.facts-section .counter-column .count-text {

    color: #06B0F1;

}



.testimonial-block .quote {

    background-color: #06B0F1;

}



.testimonial-block .rating {

    color: #06B0F1;

}



.news-block-one .date {

    background-color: #06B0F1;

}



.news-block-one .category {

    color: #06B0F1;

}



.news-block-one h3 a:hover {

    color: #06B0F1;

}



.news-block-one .overlay .readmore-link:hover {

    color: #06B0F1;

}



.news-block-one .overlay .readmore-link:hover {

    color: #06B0F1;

}



.branches-section .single-info h4 span {

    color: #06B0F1;

}



.branches-section .owl-theme .owl-nav .owl-prev:hover:after,

.branches-section .owl-theme .owl-nav .owl-next:hover:after {

    color: #06B0F1;    

}



.branches-section .owl-theme .owl-nav .owl-prev:hover,

.branches-section .owl-theme .owl-nav .owl-next:hover {

    color: #06B0F1;

}



.newsletter-section h3 span {

    background: #06B0F1;

}



.newsletter-form .btn-style-one i {

    color: #06B0F1;

}



.newsletter-form .btn-style-one:before {

    background: #06B0F1;

}



.contact-widget.style-two .text span {

    color: #06B0F1;

}



.contact-widget.style-two .social-icon li a:hover {

    color: #06B0F1;

}



.links-widget ul li a:hover {

    color: #06B0F1;

}



.main-header.header-style-two .header-top {

    background-color: #1596D9;

}



.header-left-option .option-box:hover h4 i {

    color: #06B0F1;

}



.header-left-option .option-box .icon {

    color: #06B0F1;

}



.header-left-option .option-box .order-form-area .order-form .theme-btn i {

    color: #06B0F1;

}



.header-left-option .option-box .btn-style-one:before {

    background-color: #06B0F1;

}



.banner-section .banner-slider-nav.style-three .banner-slider-button-prev:hover {

    color: #06B0F1;

}



.banner-section .banner-slider-nav.style-three .banner-slider-button-next:hover {

    color: #06B0F1;

}



.banner-slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {

    border-color: #06B0F1;

}



.style-two.footer-bottom .bg:before {

    background-color: #06B0F1;

}



.about-widget .readmore-link:hover {

    color: #06B0F1;

}



.about-widget .download-pdf a {

    background: #06B0F1;

}



.footer-top .newsletter-form-two button:hover {

    color: #06B0F1;

}



.news-block-two .category {

    color: #06B0F1;

}



.news-block-two .date {

    background: #06B0F1;

}



.testimonial-block-two .designation {

    color: #06B0F1;

}



.testimonial-block-two .quote {

    background-color: #06B0F1;

}



.testimonial-block-two .inner-box:after {

    border: 2px dashed #06B0F1;

}



.whychooseus-block-two .icon i {

    background-color: #06B0F1;

}



.whychooseus-block-two .inner-box:hover .icon:before {

    background-color: #06B0F1;

}



.whychooseus-block-two .inner-box:before {

    border: 2px dashed #06B0F1;

}



.project-block .link-btn a {

    background-color: #06B0F1;

}



.project-block .link-btn a:hover {

    color: #06B0F1;

}



.project-block .category {

    color: #06B0F1;

}



.work-process-block-two .icon {

    color: #06B0F1;

}



.work-process-block-two .inner-box:hover .count {

    background-color: #06B0F1;

}



.getaquote-section .investor {

    background: #06B0F1;

}



.getaquote-section.style-one .getaquote-form .form-group .theme-btn {

    border: 2px solid #06B0F1;

}



.getaquote-section.style-one .getaquote-form .form-group .theme-btn:before {

    background: #06B0F1;

} 



.service-block .overlay .link a {

    background-color: #06B0F1;

}



.service-block .content .icon {

    color: #06B0F1;

}



.facts-section-two .count-box {

    color: #06B0F1;

}



.facts-section-two .content:after {

    background-color: #06B0F1;

}



.about-section-two .icon-box:hover:before {

    border: 2px dashed #06B0F1;

}



.about-section-two .icon {

    color: #06B0F1;

}



.about-section-two .designation {

    color: #06B0F1;

}



.about-section-two .quote {

    color: #06B0F1;

}



.news-block-two h3 a:hover {

    color: #06B0F1;

}



.readmore-link.style-two:before {

    background: #06B0F1;

}



.header-top .sign-in a i {

    color: #06B0F1;

}



.header-top .links a:hover {

    color: #06B0F1;

}



.header-style-three .header-top .sign-in a:hover {

    color: #06B0F1;

}



.header-upper .contact-info-two .icon {

    color: #06B0F1;

}



.services-section-two .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

    border-color: #06B0F1;

}



.services-section-two .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

    border-color: #06B0F1;

}



.facts-section-three .icon {

    color: #06B0F1;

}



.facts-section-three .inner:hover .icon {

    background-color: #06B0F1;

    border-color: #06B0F1;

}



.facts-section-three .count-box {

    color: #06B0F1;

}



.about-section-three .link a:before {

    background-color: #06B0F1;

}



.about-section-three .link a:hover i {

    color: #06B0F1;

}



.skills .skill-item .skill-bar .bar-inner .bar:before {

    background: #439c47;

}



.video-section h5 a:hover {

    color: #06B0F1;

}



.video-section h5 a:before {

    color: #06B0F1;

}



.video-section h5 a:after {

    color: #06B0F1;

}



.team-blcok .designation {

    border-left: 3px solid #06B0F1;

}



.team-blcok .social-icon {

    background: #06B0F1;

}



.getaquote-section.style-two .social-icon li a:before {

    background-color: #06B0F1;

}



.pricing-block-two .price {

    background-color: #06B0F1;

}



.pricing-block-two .link-box .theme-btn {

    border: 2px solid #06B0F1;

}



.pricing-block-two .link-box .theme-btn i {

    color: #06B0F1;

}



.pricing-block-two .link-box .theme-btn:before {

    background-color: #06B0F1;

}



.testimonial-block-three .quote {

    background-color: #06B0F1;

}



.testimonial-block-three .rating span {

    color: #06B0F1;

}



.testimonials-section-three .testimonial-slider-button-next:hover {

    color: #06B0F1;

    border-color: #06B0F1;

}



.testimonials-section-three .testimonial-slider-button-prev:hover {

    color: #06B0F1;

    border-color: #06B0F1;

}



.contact-info-block ul li a {

    color: #06B0F1;

}



.main-footer.style-three .links-widget ul li a:hover {

    color: #06B0F1;

}



.news-widget .post .content h4 a:hover {

    color: #06B0F1;

}



.news-widget .post .content .date i {

    color: #06B0F1;

}



.about-widget-two .list li:before {

    color: #06B0F1;

}



.footer-bottom.style-three .social-icon li a:before {

    background-color: #06B0F1;

}



.footer-bottom.style-three .copyright-text a:hover {

    color: #06B0F1;

}



.header-style-four .header-top .links a:hover {

    color: #06B0F1;

}



.header-upper .contact-info-three .icon {

    background-color: #06B0F1;

}



.service-block-three .icon {

    color: #06B0F1; 

}



.service-block-three .link a {

    color: #06B0F1;

}



.services-section-three .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

    border-color: #06B0F1;

}



.services-section-three .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

    border-color: #06B0F1;

}



.btn-style-one.style-2 i {

    color: #06B0F1;

}



.btn-style-one.style-2:before {

    background-color: #06B0F1;

}



.about-section-two .skills .skill-item .skill-bar .bar-inner .bar {

    background-color: #06B0F1;

}



.about-section-two .skills .skill-item .skill-bar .bar-inner .bar:before {

    background: #06B0F1;

}



.whychooseus-section-three .counter-column .icon {

    color: #06B0F1;

}



.whychooseus-section-three .counter-column .count-box {

    color: #06B0F1;

}



.whychooseus-block-three .inner-box:before {

    border: 2px dashed #06B0F1;

}



.team-section .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

    border-color: #06B0F1;

}



.team-section .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

    border-color: #06B0F1;

}



.project-block-two .category {

    color: #06B0F1;

}



.project-block-two .link-btn {

    background: #06B0F1;

}



.testimonial-block-four .author-thumb:before {

    border: 3px solid #06B0F1;

}



.testimonial-block-four .quote {

    background: #06B0F1;

}



.testimonial-block-four .designation {

    color: #06B0F1;

}



.testimonial-block-four .rating span {

    color: #06B0F1;

}



.testimonials-section-four .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

}



.testimonials-section-four .owl-theme .owl-nav .owl-next:hover:after {

    color: #06B0F1;

}



.news-block-three .date {

    background: #06B0F1;

}



.news-block-three .category i {

    color: #06B0F1;

}



.news-block-three h3 a:hover {

    color: #06B0F1;

}



.news-section-three .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

    border-color: #06B0F1;

}



.news-section-three .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

    border-color: #06B0F1;

}



.cta-section .wrapper-box:before {

    background: #06B0F1;

}



.main-footer.style-four .links-widget ul li a:hover {

    color: #06B0F1;

}



.about-widget-three .readmore-link:hover {

    color: #06B0F1;

}



.footer-bottom.style-four .social-icon li a:before {

    background-color: #06B0F1;

}



.industries-covered-two .nav-tabs.tab-btn-style-one li a .icon {

    color: #06B0F1;

}



.industries-covered-two .nav-tabs.tab-btn-style-one li a.active {

    background: #06B0F1;

    border-color: #06B0F1;

}



.industries-covered-two .theme-btn-two:hover {

    color: #06B0F1;

}



.industries-covered-two .theme-btn-two i {

    background: #06B0F1;

}



.industries-covered-two .owl-theme .owl-nav .owl-prev:hover:after,

.industries-covered-two .owl-theme .owl-nav .owl-next:hover:after {

    opacity: 1;

    color: #06B0F1;

}



.contact-info-section-two .owl-theme .owl-nav .owl-prev:hover:after,

.contact-info-section-two .owl-theme .owl-nav .owl-next:hover:after {

    color: #06B0F1;

}



.testimonials-section-two .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

}



.testimonials-section-two .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

}



.pagination li a:hover i,

.pagination li a:hover,

.pagination li a.active {

    color: #06B0F1;

}



.widget_categories ul li a:hover {

    color: #06B0F1;

}



.widget_categories span {

    color: #06B0F1;

}



.news-widget-two .post:hover .content .date {

    color: #06B0F1;

}



.tag-cloud-widget ul li a:hover {

    background: #06B0F1;

}



.advertisement-widget .theme-btn:before {

    background-color: #06B0F1;

}



.advertisement-widget .theme-btn i {

    color: #06B0F1;

}



.news-block-four .date {

    background-color: #06B0F1;

}



.news-block-four .category {

    color: #06B0F1;

}



.news-block-four h3 a:hover {

    color: #06B0F1;

}



.news-block-four .post-meta li a:hover {

    color: #06B0F1;

}



.news-block-four .social-links-wrapper:hover .icon {

    background: #06B0F1;

    border-color: #06B0F1;

}



.news-block-four .social-links li a:hover {

    background-color: #06B0F1;

    border-color: #06B0F1;

}



.news-block-four .link-box .theme-btn i {

    color: #06B0F1;

}



.news-block-four .link-box .theme-btn:before {

    background-color: #06B0F1;

}



.blog-sidebar.style-two .widget {

    border-top: 5px solid #06B0F1;

}



.blog-single-post blockquote .quote-icon {

    background-color: #06B0F1;

}



.blog-single-post .tag a:hover {

    background: #06B0F1;

}



.post-pagination .post:hover .content .date {

    color: #06B0F1;

}



.news-section .author-box h5 a {

    color: #06B0F1;

}



.comments-area .comment-box .reply-comment-btn {

    color: #06B0F1;

}



.news-section .comment-form .theme-btn i {

    color: #06B0F1;

}



.news-section .comment-form .theme-btn:before {

    background-color: #06B0F1;

}



.header-style-five .header-upper .language button.btn.dropdown-toggle {

    color: #06B0F1;

}



.header-style-five .header-upper .bootstrap-select .dropdown-toggle .filter-option:after {

    color: #06B0F1;

}



.contact-info-section-two .tab-content h4 span {

    color: #06B0F1;

}



.contact-info-section-two .icon-box .icon {

    color: #06B0F1;

}



.contact-form .form-group .theme-btn:before {

    background: #06B0F1;

}



.services-section.style-two .owl-theme .owl-nav .owl-prev:hover:after,

.services-section.style-two .owl-theme .owl-nav .owl-next:hover:after {

    background-color: #06B0F1;

}



.cta-section-two .theme-btn:before {

    background: #06B0F1;

}



.services-section-two.style-two .service-block-two .image-box .icon {

    color: #06B0F1;

}



.service-sidebar .widget {

    border-top: 5px solid #06B0F1;

}



.widget_categories-two ul li.active a {

    color: #06B0F1;

}



.widget_categories-two ul li.active:before {

    color: #06B0F1;

}



.widget_categories-two li.active i {

    color: #06B0F1;

}



.widget_categories-two ul li.active {

    border-color: #06B0F1;

}



.widget_categories-two ul li a:hover {

    color: #06B0F1;

}



.getaquote-widget .form-group .theme-btn:before {

    background-color: #06B0F1;

}



.getaquote-widget .form-group .theme-btn i {

    color: #06B0F1;

}



.service-details .text-block {

    background: #06B0F1;

}



.service-details .counter-column .count-box {

    color: #06B0F1;

}



.service-details .features .icon-box:hover:before {

    border: 2px dashed #06B0F1;

}



.service-details .features .icon {

    color: #06B0F1;

}



.testimonial-block-five .quote {

    background: #06B0F1;

}



.testimonial-block-five .designation {

    color: #06B0F1;

}



.testimonial-block-five .rating span {

    color: #06B0F1;

}



.getaquote-section.style-four .getaquote-form .form-group .theme-btn:before {

    background-color: #06B0F1;

}



.getaquote-section.style-four .getaquote-form .form-group .theme-btn i {

    color: #06B0F1;

}



.getaquote-section .note span {

    color: #06B0F1;

}



.accordion-box .block .acc-btn.active .icon-outer {

    color: #06B0F1;

}



.accordion-box .block .acc-btn.active strong {

    color: #06B0F1;

}



.faq-section .nav-tabs.tab-btn-style-one .nav-link.active h4 i,

.faq-section .nav-tabs.tab-btn-style-one .nav-link:hover h4 i {

    transform: rotate(90deg);

    color: #06B0F1;

}



.faq-section .nav-tabs.tab-btn-style-one .nav-link.active,

.faq-section .nav-tabs.tab-btn-style-one .nav-link:hover {

    background: #fff;

    color: #06B0F1;

}



.faq-section .nav-tabs.tab-btn-style-one .nav-link.active  h4,

.faq-section .nav-tabs.tab-btn-style-one .nav-link:hover h4 {

    color: #06B0F1;

}



.faq-section .nav-tabs.tab-btn-style-one .nav-link:before {

    border: 2px solid #06B0F1;

}



.filter-tabs {

    border: 2px dashed #06B0F1;

}



.project-block-three .category {

    color: #06B0F1;

}



.project-block-three .link-btn a {

    color: #06B0F1;

}



.project-block-three .link-btn a:hover {

    background-color: #06B0F1;

}



.projects-section-four .theme-btn:before {

    background: #06B0F1;

}



.projects-section-four .theme-btn i {

    color: #06B0F1;

}



.related-projects .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

}



.related-projects .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

}



.project-details h5 {

    color: #06B0F1;

}



.banner-section-two .link-box a i {

    color: #06B0F1;

}



.banner-section-two .link-box a {

    border: 2px solid #06B0F1;

    color: #06B0F1;

}



.banner-section-two .left-panel .option-box .icon {

    background: #06B0F1;

}



.history-section .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

    border-color: #06B0F1;

}



.history-section .owl-theme .owl-nav .owl-next:hover:after {

	color: #06B0F1;

    border-color: #06B0F1;

}



.banner-section-two .text-block h4 {

    color: #06B0F1;

}



.page-title .content-box .bread-crumb.style-two li.active  a,

.page-title .content-box .bread-crumb.style-two li:hover a {

    color: #06B0F1;

}



.page-title .content-box .bread-crumb.style-two li.active a i,

.page-title .content-box .bread-crumb.style-two li:hover a i {

    color: #06B0F1;

}



.page-title .content-box .bread-crumb.style-two li a:before {

    border: 2px solid #06B0F1;

}



.contact-info-section-three .nav-tabs.tab-btn-style-one .active h4 {

    color: #06B0F1;

}



.contact-info-block-two ul li a span {

    color: #244061;
	font-size: 20px;

}



.bottom-content .text span {

    color: #06B0F1;

}



.history-block .inner-box:hover {

    border-color: #06B0F1;

}



.history-block .date {

    color: #06B0F1;

}



.history-block .date:before {

    border-bottom: 2px dashed #06B0F1;

}



.history-section .nav-tabs.tab-btn-style-one li.nav-item:after {

    background-color: #06B0F1;

}



.who-we-are-section .experience-year .icon {

    border: 2px dashed #06B0F1;

    color: #06B0F1;

}



.who-we-are-section .experience-year h3 {

    color: #06B0F1;

}



.who-we-are-section .experience-year h5 {

    color: #06B0F1;

}



.who-we-are-section .theme-btn:before {

    background-color: #06B0F1;

}



.who-we-are-section .theme-btn i {

    color: #06B0F1;

}



.who-we-are-section .designation {

    color: #06B0F1;

}



.who-we-are-section .video-btn a {

    background-color: #06B0F1;

}



.whychooseus-block-four .icon {

    color: #06B0F1;

}



.whychooseus-block-four .icon i {

    background: #06B0F1;

}



.certificate-block .inner-box:hover .image:before {

    border-color: #06B0F1;

}



.certificate-section .owl-theme .owl-nav .owl-next:hover:after,

.certificate-section .owl-theme .owl-nav .owl-prev:hover:after {

    color: #06B0F1;

}



.statement-section .nav-tabs.tab-btn-style-one .nav-item .nav-link.active,

.statement-section .nav-tabs.tab-btn-style-one .nav-item .nav-link:hover {

    color: #06B0F1;

    border-color: #06B0F1;

}



.statement-section .nav-tabs.tab-btn-style-one .nav-item .nav-link.active h4,

.statement-section .nav-tabs.tab-btn-style-one .nav-item .nav-link:hover h4 {

    color: #06B0F1;

} 



.statement-section .nav-tabs.tab-btn-style-one .nav-item .nav-link.active i,

.statement-section .nav-tabs.tab-btn-style-one .nav-item .nav-link:hover i {

    color: #06B0F1;

}



